BSP 8.0.2 Version Compatibility With ALM & FTP 8.0.3 in an Integrated Setup (Doc ID 2213092.1)

Last updated on JANUARY 20, 2017

Applies to:

Oracle Financial Services Asset Liability Management - Version 8.0.3 and later
Oracle Financial Services Balance Sheet Planning - Version 8.0.2 and later
Oracle Financial Services Funds Transfer Pricing - Version 8.0.3 and later
Information in this document applies to any platform.
Oracle Financial Services Analytical Applications (OFSAA)
Oracle Financial Services Balance Sheet Planning (BSP)
Oracle Financial Services Profitability Management (PFT)
Oracle Financial Services Funds Transfer Pricing (FTP)
Oracle Financial Services Asset Liability Management (ALM)
OFSAA - Oracle Financial Analytical Application

Goal

Currently in the process of installing OFSAA FTP and ALM version 8.0.3 and need to integrate this with BSP (Balance sheet Planning).  However, there is no BSP 8.0.3 version and the latest BSP version is 8.0.2.  Is there any conflict in installation and is there any impact on any of those modules if they install the two different versions?

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms